.contact-captcha{
   display: inline-block;
   margin-bottom: 15px;
   width: 100%;
}

.captcha-holder{
   display: inline-block;
}

#captcha-form{margin-right: 15px;}

.refresh-text{
   display: inline-block;
   width: auto;
   color: #a8a8a8;
   font-size: 15px;
   font-family: 'Source Sans Pro', sans-serif;
   line-height: 22px;
   vertical-align: top;
    margin-top: 13px
}

.captcha-refresh{
    display: inline-block;
    background: url("../style/img/refresh-ico.png") no-repeat left bottom;
    cursor: pointer;
    width: 16px;
    height: 19px;
   margin-top: 12px;
}

#contact-error {
    height: 15px;
    display: inline-block;
    color: #747474;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
    position: relative;
    top: 8px;
    left: 20px;
}

#contact-success {
    height: 15px;
    display: inline-block;
    color: #747474;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
    position: relative;
    top: 8px;
    left: 20px;
}

#comment-message {
    height: 15px;
    display: inline-block;
    color: #747474;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
    position: relative;
    top: 9px;
    left: 20px;
    width: 50%;
}




/*--- SHORTCODES ---*/


.shortcodes {    
    float: left;
    width: 100%;
    color: #5d5d5d;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 0;
    line-height: 24px;
    
}

em{font-style: italic}
strong{font-weight: bold}

.shortcodes h1{
    margin-bottom: 15px;
    color: #1f232a;
    font-size: 44px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 44px;
}

.shortcodes h2{
    margin-bottom: 15px;
    color: #1f232a;
    font-size: 40px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 40px;
}

.shortcodes h3{
    margin-bottom: 15px;
    color: #1f232a;
    font-size: 36px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 36px;
}

.shortcodes h4{
    margin-bottom: 15px;
    color: #1f232a;
    font-size: 32px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 32px;
}

.shortcodes h5{
    margin-bottom: 15px;
    color: #1f232a;
    font-size: 24px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 24px;
}

.shortcodes h6{
    margin-bottom: 15px;
    color: #1f232a;
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 20px;
}

.shortcodes a, .comment-start-text a{
    color: #30549a;
    -webkit-transition: color 120ms linear;
    -moz-transition: color 120ms linear;
    transition: color 120ms linear;
}

.shortcodes a:hover, .comment-start-text a:hover{
    color: #5d5d5d;
}

.shortcodes ul {padding: 0 0 0 25px;list-style-type: disc;}
.shortcodes ol {padding: 0 0 0 25px;list-style-type: decimal;}
.shortcodes ul li{
    float: left;
    color: #5d5d5d;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 24px;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    list-style-type: disc;
    width: 100%;
}

.shortcodes ol li{
    float: left!important;
    color: #5d5d5d;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 24px;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    width: 100%;
    list-style-type: decimal;
}

.shortcodes p{
    margin: 0px 0 10px;
    width:100%;
}

.shortcodes img{
    max-width: 100%;
}

.home-slider-fix .slider-images img{height: auto!important}

.margin-top60{margin-top: 60px;}

.page-template-_contact-php .shortcodes li{
    padding-left: 25px!important;
    width: 90%!important;
    -webkit-transform: translateZ(0);
}


.shortcodes .last { margin: 0 0 0px 0!important;}

.shortcodes hr {
    border: none;
    width: 100%;
    height: 5px;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 20px;
    display: inline-block;
}

blockquote{
    width: 100%;
    margin: 20px 0;
    display: inline-block;
}

blockquote div, blockquote p{
    float: right!important;
    width: 92%!important;
    color: #9f9f9f!important;
    font-size: 24px!important;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 31px!important;
    padding-left: 22px!important;
    border-left: 3px solid #9f9f9f!important;
    font-weight: 200;
}

.tk-preview li, .shortcodes li{
    float: left;
    width: 96%;
    color: #5D5D5D;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 24px;
    padding: 2px 0 0 32px;
    margin: 0 0 12px 0;
    list-style: none;
}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 0 0px 16px 25px;
}

.alignleft {
    float: left;
    margin: 0 25px 16px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.single .shortcodes {
    width:auto;
    float:none;
}

.sticky {}
.bypostauthor{}

.tk_sc_block_accordion i {
    top: 22px;
}

.tk_sc_block_toggle i {
    top: 12px;
}

.shortcodes .tk-shortcode-tabs ul.nav li {
    float: left;
    width: auto;
}

.tabs-content-holder {
    width: 100%;
    display: inline-block;
}

.shortcodes .tabs-content-holder ul li {
    margin: 0 0 2px 0;
}

.tk_sc_block_accordion_wrapper .tabs-content-holder {
    padding: 0;
}

.shortcodes .tk-shortcode-tabs ul {
    background: none;
}

.tk-shortcode-tabs .nav-tabs a {
    float: left;
    padding: 15px;
}

.tk-shortcode-tabs .nav-tabs a h5 {
    margin-bottom: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    font-size: 20px;
    line-height: 20px;
}

.shortcodes .tk-shortcode-tabs ul {
    margin: 0 0 -1px 0!important;
}

.tab-pane {display: none;}
.tab-pane.active {display: block;}

.pricing-table-one h4 {
    font-weight: 400;
    font-size: 29px;
    margin-bottom: 0;
}

.tk_sc_block_toggle h5.tab-head, 
.tk_sc_block_accordion h5.tab-head {
    font-size: 20px;
    line-height: 20px;
}

.shortcodes .pricing-table-one .color-buttons a:hover {
    color: #fff;
}
.pricing-button a.price_btn {
    font-weight: 400;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    padding: 9px 17px;
}

.shortcodes .pricing-table-one-center p {
    width: auto;
    padding: 10px 0;
}

body .progress {
    background: #f1f1f1;
    margin: 0 0 15px;
}

body .progress .bar {
    background: #30549a;
}